/*
las filas pares
	background-color: teal;
	color: lime;
las pilas impares:
	background color red;
	color white
la tabla debe tener un ancho de 600px
el tamaño de fuente de cada zelda es 30px font-size 30ps
 */
.par{ 
	background: teal; 
	color: lime;
} 

.impar{ 
	background: red; 
	color: white;
} 

table{
	width: 600px;
	font-size: 30px;

}